Subject: [Classof2014] Reminder! FREE Uno's Pizza & Cupcakes TONIGHT at 7:30pm!

From: Jonathan Chien <[email-masked]>
Date: Tue, 18 Oct 2011 18:37:20 -0400

Come support your class by coming to the UGC & Class Council event in ONE
HOUR at 7:30pm in the *Bush Room* (near Lobby 10). There will be free Uno's
Deep Dish pizza as well as cupcakes.

You'll have the opportunity to meet new people and make your donation if you
haven't yet so we can have the most successful Giving Campaign ever! Show
the other classes that 2014ers are the best!

Your Class Council